TDLtxProject_Label=TDLtx
TDLtxProject_Description=<p><b>TDLtx</b></p> <p>This is a parameterized project for TDLtx. You can set a parameter to modify the content in the generated file and a parameter to set the path the file is created in.</p><p><img href="project_template.png"/></p>
TDLtxFile_Label=TDLtx
TDLtxFile_Description=Create a new package for TDLtx.
TDLtxFileExtras_Label=Data definitions import from OpenAPI
TDLtxFileExtras_Description=Create a new package for TDLtx from OpenAPI data definitions.
TDLtxProjectWithOpenAPI_Label=TDLtx with OpenAPI
TDLtxProjectWithOpenAPI_Description=<p><b>TDLtx with OpenAPI</b></p> <p>This is a parameterized project for TDLtx with the option to import data definitions from OpenAPI.  You can set a parameter to modify the content in the generated file and a parameter to set the path the file is created in.</p><p><img href="project_template.png"/></p>
TDLtxFileFromOpenAPI_Label=Data definitions import from OpenAPI
TDLtxFileFromOpenAPI_Description=Create a new package for TDLtx from OpenAPI data definitions.
TDLtxLibrary_Label=TDLtx Library
TDLtxLibrary_Description=Add library for TDL.
TDLtxProjectBase_Label=TDLtx Base
TDLtxProjectBase_Description=<p><b>TDLtx</b></p> <p>This is a parameterized project for TDLtx. You can set a parameter to modify the content in the generated file and a parameter to set the path the file is created in.</p><p><img href="project_template.png"/></p>
